--File: .\assets\meshes\cars\small\90Hatch4\body.lua
---------------------------------------------------
-- Copyright (c) 2014 -- Camshaft Software PTY LTD
-- All Rights Reserved
---------------------------------------------------




Body = 
{
	Name = "90Hatch4",
	
	MeshSkinned = "cabrio",
	MeshUnskinned = "cabrious",
	
	Thumb = "stacysmomhasgotitgoingon.jpg",
	ThumbDemo = "90sHatch03_Thumb_Grey.jpg",
	
	MorphWidth = 22.5,
	WheelBase = 2.4,
	FirewallRatio = 0.25, --How much of this extra length is firewall ?
	RearRatio = 0.38, --How much of this length is grown from the rear?
	--How much to extend the front of the chassis forwards of the front axle
	MorphNose = 50,
	MorphTail = 10,
	MorphRideHeight = 50,
	
	--Should Cargo Volume subtract from Passenger volume?
	CargoSubtracts = true,
	
	MaxWheelDiameter = 620, --In mm
	MinWheelDiameter = 520, --In mm
	
	Doors = 2,
	
	SeatOptions = 
	{
		2,
		4,
	},
	
	BodyBoxes =
	{
		Bottom = { Size = { 412, 67, }, Pos = { -5.3, 32.4  }  },
		Top = { Size = { 227, 49 }, Pos = { 44, 90 } },
	},
	
	Year = 1989,
	
	--Drag & Lift
	Cd = 0.36,
	ClFront = -0.0191,
	ClRear = -0.0280,
	
	Materials = 
	{
		
		ECS_BODY, 	--1
		ECS_BODY, 	--2
 		ECS_BODY, 	--3
		ECS_BODY,	--4
		ECS_GLASS,	--5
		ECS_BODY,	--6
		ECS_PLASTIC,	--7
		ECS_SEAM,--8
		ECS_SEAM,
		ECS_CHROME,	--10
		ECS_SEAM,
ECS_TRANSPARENT,
ECS_CARGO,
		
		
	},
	
	ProjectionMaterials =
	{
		Front = 2,
		Middle = 1,
		Rear = 3,
	},
	
	ProjectionSeamMaterials =
	{
		Front = 9,
		Middle = 10,
		Rear = 12,
	},		
	

}